Browsing Silesian translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Silesian guidelines.

These translations are shared with Release Upgrader trunk series template ubuntu-release-upgrader.

817 of 279 results
8.
Remove package in bad state
Remove packages in bad state
Kasuj poprzniōny paket
Translated by Grzegorz Kulik on 2019-06-04
Kasuj poprzniōne pakety
Translated by Grzegorz Kulik on 2019-06-04
Kasuj poprzniōne pakety
Translated by Grzegorz Kulik on 2019-06-04
Located in ../DistUpgrade/DistUpgradeCache.py:180
9.
The package '%s' is in an inconsistent state and needs to be reinstalled, but no archive can be found for it. Do you want to remove this package now to continue?
The packages '%s' are in an inconsistent state and need to be reinstalled, but no archives can be found for them. Do you want to remove these packages now to continue?
Paket „%s” je we niyspōjnym sztańdzie i musi być zainstalowany zaś, ale niy idzie znojś żodnego archiwum tego paketu. Skasować paket teroz, żeby kōntynuować?
Translated by Grzegorz Kulik on 2019-06-04
Pakety „%s” sōm we niyspōjnym sztańdzie i muszōm być zainstalowane zaś, ale niy idzie znojś żodnych archiwōw tych paketōw. Skasować pakety teroz, żeby kōntynuować?
Translated by Grzegorz Kulik on 2019-06-04
Pakety „%s” sōm we niyspōjnym sztańdzie i muszōm być zainstalowane zaś, ale niy idzie znojś żodnych archiwōw tych paketōw. Skasować pakety teroz, żeby kōntynuować?
Translated by Grzegorz Kulik on 2019-06-04
Located in ../DistUpgrade/DistUpgradeCache.py:183
10.
The server may be overloaded
FIXME: not ideal error message, but we just reuse a
existing one here to avoid a new string
Serwer może być przeciōnżōny
Translated by Grzegorz Kulik on 2019-06-04
Located in ../DistUpgrade/DistUpgradeCache.py:285
11.
Broken packages
Poprzniōne pakety
Translated by Grzegorz Kulik on 2019-06-04
Located in ../DistUpgrade/DistUpgradeCache.py:398
12.
Your system contains broken packages that couldn't be fixed with this software. Please fix them first using synaptic or apt-get before proceeding.
Systym zawiyro poprzniōne pakety, co ich niy szło sprawić. Przed kōntynuowaniym sprow je bez program Synaptic abo apt-get.
Translated by Grzegorz Kulik on 2019-06-04
Located in ../DistUpgrade/DistUpgradeCache.py:399
13.
An unresolvable problem occurred while calculating the upgrade:
%s

This can be caused by:
* Upgrading to a pre-release version of Ubuntu
* Running the current pre-release version of Ubuntu
* Unofficial software packages not provided by Ubuntu

FIXME: change the text to something more useful
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
(no translation yet)
Located in ../DistUpgrade/DistUpgradeCache.py:693
14.
This is most likely a transient problem, please try again later.
To je radszyj tymczasowy problym. Sprōbuj zaś niyskorzij.
Translated by Grzegorz Kulik on 2019-06-04
Located in ../DistUpgrade/DistUpgradeCache.py:689
15.
If none of this applies, then please report this bug using the command 'ubuntu-bug ubuntu-release-upgrader-core' in a terminal.
(no translation yet)
Located in ../DistUpgrade/DistUpgradeCache.py:692
16.
Could not calculate the upgrade
Niy szło porachować aktualizacyje
Translated by Grzegorz Kulik on 2019-06-04
Located in ../DistUpgrade/DistUpgradeCache.py:700
17.
Error authenticating some packages
Feler autoryzacyje niykerych paketōw
Translated by Grzegorz Kulik on 2019-06-04
Located in ../DistUpgrade/DistUpgradeCache.py:759
817 of 279 results

This translation is managed by Silesian Ubuntu Translation, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Grzegorz Kulik, Paweł Palarczyk.